Name: alt-docs-extras-nag
Version: 2.0
Release: alt3
Group: Books/Computer books

Source0: %name.tar.bz2
Copyright: distributable
BuildArch: noarch
Url: http://tldp.org/LDP/nag2/index.html

PreReq: alt-docs-genextras >= 0.2
Provides: alt-docs-extra
Summary: The Linux Documentation Project's Network Administrators' Guide
Summary(ru_RU.KOI8-R): Network Administrators' Guide    Linux

%description
This package contains the Linux Documentation Project's Network
Administrators' Guide.  The NAG covers the wide world of Linux
networking, including TCP/IP, UUCP, SLIP, DNS, mail systems, NNTP
and news systems, and NFS.
    
%description -l ru_RU.KOI8-R
    Network Administrators' Guide,   
Linux Documentation Project.      
 Linux: TCP/IP, UUCP, SLIP, DNS,  , NNTP
  , NFS.       
Linux    ,       
 .   .

%prep
%setup -q -n %name-%version


%install
%__mkdir_p %buildroot%_docdir/alt-docs-extras/nag/
%__cp -r %_builddir/%name-%version/* %buildroot%_docdir/alt-docs-extras/nag/

%post
%_bindir/alt-docs-genextras 

%postun
%_bindir/alt-docs-genextras

%files
%_docdir/alt-docs-extras/nag


%changelog
* Tue Jun 08 2004 Kirill Maslinsky <kirill@altlinux.ru> 2.0-alt3
- fixed typo in docinfo file

* Tue Jun 08 2004 Kirill Maslinsky <kirill@altlinux.ru> 2.0-alt2
- repacked for alt-docs-extras v0.2

* Wed May 19 2004 Alexey Voinov <voins@altlinux.ru> 2.0-alt1
- new version
- spec clean up

* Wed Jan 17 2001 AEN <aen@logic.ru>
- RE adaptation
* Fri Nov 24 2000 David BAUDENS  <baudens@mandrakesoft.com> 1.0-9mdk
- Add packager tag
- Spec clean up

* Sat Sep 23 2000 Stefan van der Eijk <s.vandereijk@chello.nl> 1.0-8mdk
- some macro's (docdir)

* Fri Aug 04 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.0-7mdk
- _prefix and _tmppath macros

* Fri Apr 14 2000 Vincent Saugey <chmouel@mandrakesoft.com> 1.0-6mdk
- corrected group

* Sat Dec 04 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Add and update URL
- Clean up spec

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Tue Dec 29 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- created the package
